@media screen and (min-width:1024px) and (max-width:1810px){
/*------------------global------------------*/
.block{width:1250px;}
.block2{width:1250px;}

.index1{padding:50px 0 20px;}
.index1 .block2{height:456px;}
.index1 .d1{width:615px;height:452px;}
.index1 .d2{width:615px;height:221px;left:0;}
.index1 .d3{width:302px;height:221px;left:0;top:231px;}
.index1 .d4{width:302px;height:221px;left:313px;top:231px;}
.index1 .arrow{margin-top:20px;}
.index1 .layer .pic .p img{max-height:500px;max-width:500px;}

.index3.amend .block2{width:1000px;}
.index3{padding:50px 0;}
.index3 .d{width:242px;height:230px;margin:0 4px 15px;}
.index3 .d .pic{height:184px;}
.index3 .d .mask{height:184px;}
.index3 .d .mask img{width:50%;margin-top:30px;}
.index3 .d h3{line-height:1.5;font-size:12px;background-size:100% auto;}

.index4 .mpa{left:35px;}
.index4 .mapbox{left:40px;}
.index4 .mapinfo{left:870px;width:320px !important;}
.index4 .mapinfo .num span{margin-left:30px;}
.index4 .mapinfo p{margin-top:0;}
.index4 .more{margin-top:20px;}
.index4 .mapinfo .num{height:80px;}
.index4 .mapinfo .num span b{font-size:60px;}

.index5{padding:50px 0;}
.index5 .block2{height:371px;}
.index5 .tabs{width:28px;}
.index5 .tabs a{padding:5px 5px 10px 5px;font-size:14px;}
.index5 .divs{width:1224px;}
.index5 .divs .frame{height:371px;}
.index5 .divs .frame .child{width:266px;height:371px;margin:0 20px;}

.books .d{width:240px;margin:0 5px 20px;}
.books .d .pic{height:182px;}
.books .d h3{line-height:40px;}
.books .d .mask{height:182px;}
.books .d .mask img{margin-top:30px;width:120px;}

.new_media4{padding:50px 0;}

.new_media5{padding:50px 0;}
.new_media5 .divs{width:1224px;}
.new_media5 .divs .frame{height:371px;}
.new_media5 .divs .frame .child{width:266px;height:371px;margin:0 20px;}

.store3 .list .item .pic{height:250px;}

.arc_book2{padding:50px 0;}
.arc_book2 .block2{height:371px;}
.arc_book2 .tabs{width:28px;}
.arc_book2 .tabs a{padding:5px 5px 10px 5px;font-size:14px;}
.arc_book2 .divs{width:1224px;}
.arc_book2 .divs .frame{height:371px;}
.arc_book2 .divs .frame .child{width:266px;height:371px;margin:0 20px;}

}


@media screen and (min-width:641px) and (max-width:1278px){
/* .block{width:960px;}
.block2{width:960px;} */
.article .content p img{ width:960px;} 
.new_recom .box .d h3 a{font-size:16px;color:#474747;}
.new_recom .box .d {padding-right:38px;}
.new_recom .box { margin-top: 50px;  padding-left: 30px;}
.tzzgx1 .r,
.tzzgx2 .r{float:none;overflow: hidden;width:auto;}
.tzzgx2 .r{padding-left:30px;}
#header .block{width:90%}
#header .nav_main{width:58%;text-align: center;left: 210px;}
#header .nav_main a{margin-right:3%;}
.news .list .item .box .d h3 a{line-height:1.2;}



}

@media screen and (max-width:640px){
/*------------------global------------------*/
html,body,div,span,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,address,big,cite,code,del,em,font,img,ins,small,strong,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,input,textarea,select{box-sizing:border-box;}
input,textarea,select,button{-webkit-appearance:none;}
.block{width:auto;}

}